Subject: Mtg today and EPA nominee for enforcement post info....
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 22 Oct 2001 07:47:41 -0700 (PDT)

FYI - Pls see below.

Also, I am in Houston today and would like to come by this afternoon if you are free to talk about:

--International emissions trading advocacy - COP-7 ( I will send over another email on this shortly)
--GHG strategy meeting, Nov. 20

I am also working on a GHG pricing paper for you -- I should have it to you by the end of the week.

Just let me know if you are free today,

Lisa
-----Original Message-----
From: Joel Bluestein [mailto:[email-masked]]
Sent: Monday, October 22, 2001 10:20 AM
To: [email-masked]
Subject: Enforcement

Administration Nears EPA Enforcement Nomination Following 
Schregardus Debacle  

White House officials are reportedly giving serious consideration to 
nominating Washington, DC, attorney Daniel Addison to be EPA's 
next assistant administrator of the Office of Enforcement & 
Compliance Assurance.  Sources say Addison has emerged as a 
leading contender and that the administration is expected to make 
a formal announcement of a nomination within the next few weeks.  

The administration has been searching for a new enforcement chief 
following the Bush administration's failed attempt to bring in former 
Ohio environmental chief Donald Schregardus to head the office. 
Schregardus withdrew his name in September after heated 
congressional debate over the Ohio EPA's enforcement record 
under his lead.  

An informed source confirmed that Addison has met with EPA 
Deputy Assistant Administrator Linda Fisher about the position. 
EPA officials would not comment.  

Sources say Addison is an advocate of increasing compliance 
assistance measures and alternative compliance methodologies 
based on environmental performance. As a senior partner at the 
D.C. law firm of Patton Boggs, sources say he has an extensive 
background with national enforcement issues, both in the public 
and private sector.  

Addison's career in government stems back to the Reagan 
administration where he served in the general counsel's office at 
the National Oceanic & Atmospheric Administration and as acting 
assistant administrator for industry and congressional affairs in the 
General Services Administration. Addison has also served as the 
assistant director of the California Department of Conservation.  

In the private sector, Addison served as vice president for 
government and international affairs at Pacific Research & 
Strategies, Inc., and he has been with Patton Boggs since 1995.  

Addison was lead attorney last year in a highly publicized 
enforcement case, Nucor v. U.S. In that case, Addison was 
involved in sealing a settlement for Nucor Corporation, the U.S.'s 
second largest steel manufacturer, after the company was accused 
of violating various environmental laws. The settlement includes a 
number of environmental measures the company agreed to 
undertake.  

Sources say Addison is a leading contender among other possible 
nominees, and that all candidates are currently undergoing a 
screening process with the White House. Sources did not specify 
how many other candidates there were for the position.